$kind: http-request
url: "{{sahara_local}}recruitment/jobboards/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Updated Welcome Email\",\r

    \  \"type\": \"internal\",//internal,external,aggregator\r

    \  \"base_url\": \"www.url.com\" //Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
